 body {
      font-family: monaco, monospace;
      margin: auto;
      background-color: steelblue;
      width: 95%;
    }
    hr {
      width: 90%;
      color: steelblue;
    }
    p, img {
      margin:10px;
      text-indent: 10px;
    }
    header, footer, article {
      overflow: auto;
      background-color: skyblue;
      margin-top:10px;
      padding: 1%;
      clear: both;
    }
    h1, h2, h3, h4 {
      margin: 20px;
    }
    h2, h3, h4 {
      text-indent: 10px;
    }
    .picside {
      width: 60%;
      float: right;
    }
    a {
      color: steelblue;
    }
    a:link {
      color: black;
      text-decoration: underline;
      text-decoration-color: black;
      }
    a:visited {
      color: black;
      text-decoration: underline;
      text-decoration-color: steelblue;
      }
    a:hover {
      color: darkorange;
      text-decoration: underline;
      }
    a:active {
      color: darkorange;
      text-decoration: none;
      }
    .homepic {
      float: left;
      width: 30%;
      border-style: solid;
      border-color: steelblue;
    }
    .singleimg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  }
    h1 {
      color: #121212;
      text-shadow: 2px 2px steelblue;
      float: left;
    }
    .newsrack {
      float:left;
      width:70%;
      }
    .fakeaside {
      float: right;
      width: 30%;
      }
    .rant {
      float:left;
      width:48%;
      }
    .models {
      float: right;
      width: 48%;
      }
    .mobiletrigger {
        opacity: 0;
        }
    .mobiletriggerminus {
        opacity: 1;
        }
        .row::after {   
  content: "";   
  clear: both;   
  display: table; 
  }
.row-two {   
  float: left;   
  width: 50%;   
  padding: 5px; 
  }  
.row-three {   
  float: left;   
  width: 33%;   
  padding: 5px; 
  }
.row-four {   
  float: left;   
  width: 25%;   
  padding: 5px; 
  }
.row-five {   
  float: left;   
  width: 20%;   
  padding: 5px; 
  }
.row-six {   
  float: left;   
  width: 16.5%;   
  padding: 5px; 
  }  
.row-seven {   
  float: left;   
  width: 14%;   
  padding: 5px; 
  }
.row-eight {   
  float: left;   
  width: 12.5%;   
  padding: 5px;
  } 
.row-ten {   
  float: left;   
  width: 10%;   
  padding: 5px; 
  }
    li::marker {
      color: black;
      content: "=> ︎";
      }
       @media screen and (min-width: 1px) and (max-width: 700px) {
    .homepic {
      width: 80%;
      display:block;
      margin-left:auto;
      margin-right:auto;
      float: none;
      clear: both;
      }
      .fakeaside {
        float: none;
        width: 100%;
        clear: both;
        }
      .mobiletrigger {
        opacity: 1;
        }
      .mobiletriggerminus {
        opacity: 0;
        }
      .newsrack {
      float: none;
      width: 100%;
      clear: both;
      }
     .picside {
      width: 100%;
      float: none;
      clear: both;
    }
      .rant {
      float: none;
      width: 100%;
      clear: both;
      }
     .models {
      width: 100%;
      float: none;
      clear: both;
    }
}